;;警告，除非你确定知道你自己在做什么，否则不要轻易修改这个文件。
;;此文件的不恰当格式和值可能会引起批量打印程序的崩溃
[Batchplot]
;;图框形式 天正图框LzFrameRadio 图块BlockRadio 图层LayerRadio
FrameType=LzFrameRadio
;;默认图框图层名
LayerName=*图框,*TITLE
;;默认图框图块名
BlockName=*图框,*TITLE
;;输出方式 直接打印PlotRadio 生成布局LayoutRadio 生成PLT文件PlotFileRadio 直接打印布局PlotLayoutRadio
Output=PlotRadio
;;打印比例 Auto ScaleToFit 或比例数值，如100，表示1:100；50表示1:50
PlotScale=ScaleToFit
;;默认输出文件名
OutputName=<DWGNAME><ANum:-:2>
;;打印顺序 选择顺序SelectOrderRadio 左右上下LeftToRightRadio 上下左右TopToBottomRadio
PlotOrder=LeftToRightRadio
;;逆序
ReverseOrder=0
;;逐份打印
Collate=0
;;PLT输出目录,如默认为dwg文件所在目录请留空
OutputFileFolder=
;;打印截记
PlotStamp=0
;;自动比例时是否取整
RoundScale=1
;;如取整保留几位有效位数
RoundScaleDigit=3
;;是否自动旋转，0或1
AutoRotate=1
;;是否反向，0或1
UpsideDown=0
;;偏移方式：Center或(x y), 比如(0 0), 注意括号是英文括号
Offset=Center
;;如果当前文件格式是DXF，点“确定”打印时是否保存设置到DXF中。0为否，1为是。
;;注意：这个设置对点“应用”手工强制保存无效。
SaveInDXF=0
